/*
Theme Name: Cape Farm Theme
Version: 1.0
Description: Child theme for SMPL.
Author: G-Force Web Technologies
Author URI: http://www.g-force.net
Template: smpl
*/
 
@import url("../smpl/style.css");

#navigation .nav li a {
	padding: 1em 0.867em 1.333em !important;
}

#header #logo {
	margin-bottom: 1em !important;
}


@media all and (min-width: 768px) {
	.chrome .home_tabs ul.products li.product.last, .chrome.woocommerce-fullwidth ul.products li.product.last {
		width: 33.1% !important;
	}
}